﻿.barmarks-container {
    max-width: 80%;
    margin: 0 auto;
    font-size: 1.4em;
}

    .barmarks-container .expand-container .expand-details {
        margin-top: 25px;
    }

    .barmarks-container .expand-container {
        padding: 15px 0;
    }

        .barmarks-container .expand-container > p:first-of-type {
            position: absolute;
        }

        .barmarks-container .expand-container .expand-details img {
            max-width: 100%;
        }

        .barmarks-container .expand-container .expand-trigger {
            border-bottom: 1px solid #48667b;
            text-align: right;
        }

            .barmarks-container .expand-container .expand-trigger a {
                color: #48667b;
                cursor: pointer;
                text-decoration: none;
            }

.barmark-graphic {
    text-align: left;
}
.barmark-graphic-container .barmark-details {
    width: 600px;
    margin: 0 auto;
}

    .barmark-graphic-container {
    width: 84%;
    text-align: center;
    padding: 20px;
    background-color: #e4e4e4;
}

.barmark-graphic-container span.barmark-title {
    margin-bottom: 15px;
    display: block;
}
.barmark-graphic-container img {
    width: 600px;
}

.barmark-graphic span {
    height: 90px;
}

    .barmark-graphic span.first {
        width: 81px;
        display: inline-block;
        margin-left: 17px;
        text-align: center;
        background: darkgrey;
        color: white;
        vertical-align: top;
    }

    .barmark-graphic span.second {
        width: 173px;
        display: inline-block;
        text-align: center;
        background: lightgrey;
        vertical-align: top;
    }

.barmark-graphic span.third {
    width: 58px;
    margin-left: 16px;
    display: inline-block;
    text-align: center;
    background: darkgrey;
    color: white;
    vertical-align: top;
}

.barmark-graphic span.fourth {
    width: 175px;
    display: inline-block;
    text-align: center;
    background: lightgrey;
    vertical-align: top;
    margin-left: 13px;
}
